title: Site

tabs:
  content:
    label: Contenu du site
    icon: document
    columns:
      - width: 1/2
        sections:
          creations: 
            extends: sections/creations
            status: listed

          resources: 
            extends: sections/resources
            layout: list
            status: listed

      - width: 1/2
        sections:
          pages:
            type: pages
            create: default
            image:
              query: page.icon
              cover: false
            templates:
              - home
              - about
              - challenge
              - creations
              - resources
              - default
  metadatas:
    label: Informations annexes
    icon: share
    columns:
      logos:
        width: 1/1
        fields:
          logoHeadline:
            type: headline
            label: Identité
            numbered: false
          mainLogo:
            label: Logo principal
            type: files
            multiple: false
            template: icon
            uploads:
              template: icon
            width: 1/2
          secondaryLogo:
            label: Logo alternatif
            type: files
            multiple: false
            template: icon
            uploads:
              template: icon
            width: 1/2
      networks:
        width: 1/2
        fields:
          networksHeadline:
            type: headline
            label: Réseaux sociaux
            numbered: false
          facebook:
            type: url
            width: 1/2
          instagram:
            type: url
            width: 1/2
          twitter:
            type: url
            width: 1/2
          youtube:
            type: url
            width: 1/2
      contact:
        width: 1/2
        fields:
          contactHeadline:
            type: headline
            label: Contact
            numbered: false
          email:
            type: email
            width: 1/2
      seoContent:
        fields:
          metadatasHeadline:
            type: headline
            label: Métadonnées
            numbered: false
          description:
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2